.box-border {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
/*
 *МЕНЮ И ФУТЕР
 *================================================================================
 */
/*MENU*/
.menu-mobile {
  display: none;
}
.icons_black {
  display: none;
}
.opacity-control {
  opacity: 0.5;
}
.main-menu {
  height: 90px;
  width: 100%;
  position: fixed;
  padding: 15px;
  z-index: 1000;
  -webkit-transition: background 0.5s ease-out;
  -moz-transition: background 0.5s ease-out;
  -o-transition: background 0.5s ease-out;
  transition: background 0.5s ease-out;
}
.main-menu:hover {
  background: rgba(0, 0, 0, 0.7);
}
.main-menu .menu-icons {
  display: block;
  float: left;
}
.main-menu .menu-icons .i-icon {
  margin: 6px;
  margin-top: 20px;
  margin-left: 10px;
}
.main-menu div .inline .main_nav {
  float: left;
}
.main-menu div .inline .main_nav.margin_main {
  margin-left: 15px;
}
.main-menu div .inline .main_nav .top-menu {
  width: 715px;
  position: relative;
  border-bottom: 2px solid;
  margin-left: 6px;
  margin-bottom: 12px;
  padding-bottom: 10px;
  border-color: rgba(255, 255, 255, 0.2);
  transition: all 0.5s ease;
}
.main-menu div .inline .main_nav .top-menu.empty {
  margin-top: 20px;
  border-color: transparent;
}
.main-menu div .inline .main_nav .top-menu #line {
  position: absolute;
  height: 2px;
  width: 114.125px;
  background: white;
  top: 30px;
  left: 0;
  opacity: 0;
}
.main-menu div .inline .main_nav .top-menu li {
  display: inline-block;
  position: relative;
  margin: 0 20px;
  line-height: normal;
}
.main-menu div .inline .main_nav .top-menu li:first-child {
  margin-left: 0;
}
.main-menu div .inline .main_nav .top-menu li.last {
  margin-right: 0;
}
.main-menu div .inline .main_nav .top-menu li.active a {
  color: #ffffff;
}
.main-menu div .inline .main_nav .top-menu li a {
  font-size: 15px;
  border: none;
  color: rgba(255, 255, 255, 0.6);
}
.main-menu div .inline .main_nav .top-menu li a:hover {
  color: #ffffff;
}
.main-menu div .inline .main_nav .sub-menu {
  padding: 0 6px;
}
.main-menu div .inline .main_nav .sub-menu li {
  display: block;
  float: left;
  color: #fff;
  margin: 0 11px;
  line-height: 12px;
}
.main-menu div .inline .main_nav .sub-menu li:first-child {
  margin-left: 0px;
}
.main-menu div .inline .main_nav .sub-menu li:last-child {
  margin-right: 0;
}
.main-menu div .inline .main_nav .sub-menu li.active a {
  color: #ffffff;
}
.main-menu div .inline .main_nav .sub-menu li a {
  color: #fff;
  color: rgba(255, 255, 255, 0.6);
  border: none;
  text-decoration: none;
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 10.5px;
  line-height: normal;
}
.main-menu div .inline .main_nav .sub-menu li a:hover {
  color: #ffffff;
}
@media (min-width: 1201px) and (max-width: 1350px) {
  .main-menu div .inline .main_nav .top-menu {
    width: 590px;
  }
  .main-menu div .inline .main_nav .top-menu li {
    margin: 0 16px;
  }
  .main-menu div .inline .main_nav .top-menu li a {
    font-size: 14px;
  }
  .main-menu div .inline .main_nav .sub-menu li {
    margin: 0 5px;
  }
  .main-menu div .inline .main_nav .sub-menu li a {
    font-size: 10px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .main-menu div .inline .main_nav .top-menu {
    width: 450px;
  }
  .main-menu div .inline .main_nav .top-menu li {
    margin: 0 6px;
  }
  .main-menu div .inline .main_nav .top-menu li a {
    font-size: 12px;
  }
  .main-menu div .inline .main_nav .sub-menu {
    width: 450px;
  }
  .main-menu div .inline .main_nav .sub-menu li {
    margin: 0 5px;
  }
  .main-menu div .inline .main_nav .sub-menu li a {
    font-size: 10px;
  }
  .main-menu div .inline .main_nav .sub-menu li.last2 {
    margin-left: 0;
  }
  .main-menu div .inline .main_nav .sub-menu li.last_kz {
    margin-left: 0;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .main-menu.menu_sm .main_nav {
    margin-top: 6px;
  }
  .main-menu.menu_sm .main_nav a {
    display: block;
    font-size: 18px;
    border: none;
  }
  .main-menu.menu_sm .main_nav a:hover {
    color: rgba(255, 255, 255, 0.5);
  }
}
@media (max-width: 768px) {
  .main-menu .menu-icons .i-icon {
    padding: 7px;
    margin: 6px;
    margin-left: 7px;
  }
  .main-menu .menu-icons .i-icon img {
    width: 20px;
  }
}
/*КАЗ ВЕРСИЯ*/
.kk .main-menu div .inline .main_nav .top-menu {
  width: 783px;
}
@media (min-width: 1201px) and (max-width: 1450px) {
  .kk .main-menu div .inline .main_nav .top-menu {
    width: 583px;
  }
  .kk .main-menu div .inline .main_nav .top-menu #line {
    position: absolute;
    height: 2px;
    width: 114.125px;
    background: white;
    top: 30px;
    left: 0;
    opacity: 0;
  }
  .kk .main-menu div .inline .main_nav .top-menu li {
    margin: 0 10px;
  }
  .kk .main-menu div .inline .main_nav .top-menu li:first-child {
    margin-left: 0;
  }
  .kk .main-menu div .inline .main_nav .top-menu li.last {
    margin-right: 0;
  }
  .kk .main-menu div .inline .main_nav .top-menu li a {
    font-size: 14px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu {
    padding: 0 6px;
    width: 590px;
    padding-right: 0;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li {
    margin: 0;
    margin-right: 7px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li:first-child {
    margin-left: 0px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li.last_kz {
    margin-right: 0;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li:last-child {
    margin-right: 0;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li a {
    font-size: 10px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .kk .main-menu div .inline .main_nav .top-menu {
    width: 450px;
  }
  .kk .main-menu div .inline .main_nav .top-menu li {
    margin: 0 2.5px;
  }
  .kk .main-menu div .inline .main_nav .top-menu li a {
    font-size: 12px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu {
    width: 450px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li {
    margin: 0 5px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li a {
    font-size: 10px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li.last2 {
    margin-left: 5px;
  }
  .kk .main-menu div .inline .main_nav .sub-menu li.last_kz {
    margin-left: 0;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .kk .main-menu.menu_sm .main_nav {
    margin-top: 6px;
  }
  .kk .main-menu.menu_sm .main_nav a {
    display: block;
    font-size: 18px;
    border: none;
  }
  .kk .main-menu.menu_sm .main_nav a:hover {
    color: rgba(255, 255, 255, 0.5);
  }
}
@media (max-width: 768px) {
  .kk .main-menu .menu-icons .i-icon {
    padding: 7px;
    margin: 6px;
    margin-left: 7px;
  }
  .kk .main-menu .menu-icons .i-icon img {
    width: 20px;
  }
}
/*MENU LOGOS*/
.menu-logo-sm {
  /* background: #ef3124;
	padding: 9px 15px 7px 15px; */
  background: #ef3124;
  height: 90px;
  border-radius: 0 0 4px 4px;
  margin: -15px 20px -13px 20px;
  position: relative;
}
.menu-logo-sm.popup_logos {
  margin: -61px 31px -13px 50px;
  z-index: 2000;
}
.menu-logo-sm.inline-sh .img-logo {
  display: block;
  max-width: 100%;
}
.menu-logo-sm.inline-sh a.fifa {
  display: inline-block;
  border: none;
  height: 100%;
  padding: 5px 14px 28px 23px;
}
.menu-logo-sm.inline-sh a.fifa img {
  width: 50px;
  height: 55px;
  max-width: 100%;
}
.menu-logo-sm.inline-sh a.logo {
  display: inline-block;
  border: none;
  height: 100%;
  padding: 5px 15px 28px 13px;
}
.menu-logo-sm.inline-sh a.logo img {
  width: 61px;
}
.menu-logo-sm.inline-sh .logos_text {
  display: block;
  color: white;
  font-size: 7.59px;
  position: absolute;
  top: 71px;
  left: 22px;
}
.menu-logo-sm.inline-sh .separator {
  display: block;
  position: absolute;
  top: 5px;
  width: 7px;
  height: 54px;
  left: 85px;
  max-width: 100%;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .menu-logo-sm.popup_logos {
    margin: -61px 31px -13px 60px;
    z-index: 2000;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .menu-logo-sm.popup_logos {
    margin: -61px 31px -13px 55px;
    z-index: 2000;
  }
}
/*SPECIAL FOR ALFA PRIVAT*/
.white_page .main-menu:hover {
  background: rgba(255, 255, 255, 0.7);
}
.white_page .main-menu div .inline .main_nav .top-menu {
  border-color: rgba(0, 0, 0, 0.2);
}
.white_page .main-menu div .inline .main_nav .top-menu #line {
  background: black;
}
.white_page .main-menu div .inline .main_nav .top-menu li.active a {
  color: #000000;
}
.white_page .main-menu div .inline .main_nav .top-menu li a {
  color: rgba(0, 0, 0, 0.6);
}
.white_page .main-menu div .inline .main_nav .top-menu li a:hover {
  color: #000000;
}
.white_page .main-menu div .inline .main_nav .sub-menu li {
  color: black;
}
.white_page .main-menu div .inline .main_nav .sub-menu li.active a {
  color: #000000;
}
.white_page .main-menu div .inline .main_nav .sub-menu li a {
  color: rgba(0, 0, 0, 0.6);
}
.white_page .main-menu div .inline .main_nav .sub-menu li a:hover {
  color: #000000;
}
.white_page .icons_black {
  display: inline;
}
.white_page .icons_white {
  display: none;
}
.white_page .malic {
  color: black;
  border-color: black;
}
.white_page .top-r-lang a,
.white_page .malic a {
  color: black;
  border-color: black;
}
.white_page .top-r-lang a:hover,
.white_page .malic a:hover {
  text-decoration: none;
  border-color: transparent;
  color: #a8b2bc;
}
.white_page .top-r-lang a.no-border:hover,
.white_page .malic a.no-border:hover {
  text-decoration: underline;
  color: black;
}
.white_page .footer .footer-rig {
  color: black;
}
.white_page .footer .f-menu a {
  color: black;
  border-color: black;
}
/*MENU RIGHT SIDE*/
.top-r-1 {
  margin-top: 0px;
  margin-right: 40px;
  text-align: left;
}
.top-r-2 {
  margin-top: 0px;
  margin-right: 65px;
  font-size: 14px;
  line-height: 20px;
}
.top-r-2 a {
  font-size: 14px;
  padding: 0;
  text-decoration: none;
  border: none;
  line-height: 14px;
  display: inline-block;
}
.top-r-2 a:hover {
  color: rgba(255, 255, 255, 0.6);
}
.top-r-lang {
  position: absolute;
  top: 0;
  right: 10px;
  width: 40px;
  padding-top: 35px;
  padding-bottom: 35px;
  padding-right: 15px;
  text-align: center;
}
.top-r-lang img {
  margin-left: 2px;
}
.top-r-lang a {
  font-size: 14px;
  border: none;
}
.top-r-lang a:hover {
  color: rgba(255, 255, 255, 0.6);
}
.top-r-lang a,
.malic a {
  color: #fff;
}
.top-r-lang > a {
  position: relative;
}
.pnads {
  font-size: 18px;
}
.pnads.phone {
  margin-top: -6px;
  display: inline-block;
}
.vwas {
  font-size: 10px;
}
.malic {
  color: #fff;
}
@media (min-width: 1201px) and (max-width: 1450px) {
  .top-r-1 {
    margin-right: 15px;
  }
  .top-r-1 .pnads {
    font-size: 15px;
  }
  .top-r-2 {
    margin-right: 50px;
  }
  .top-r-2 .pnads {
    font-size: 15px;
  }
}
/*КАЗ ВЕРСИЯ*/
@media (min-width: 1201px) and (max-width: 1450px) {
  .kk .top-r-1 {
    margin-right: 20px;
  }
  .kk .top-r-2 {
    margin-right: 55px;
  }
}
/*END MENU*/
/*POPUP Navigation*/
.swich_4,
.swich_2,
.swich_3 {
  display: none;
}
.close-popup {
  position: absolute;
  top: 12px;
  right: 8px;
  width: 23px;
  height: 23px;
  background: url(/images/close.png);
  cursor: pointer;
}
.popup-menu a:hover {
  color: #fff;
}
.popup-menu a .linked {
  border-bottom: solid 1px;
  border-color: rgba(255, 255, 255, 0.8);
  transition: all .24s ease;
}
.popup-menu a .linked:hover {
  border-color: transparent;
}
.popup-menu .pm-logo {
  position: absolute;
  top: 26px;
  left: 50px;
}
.popup-menu::after {
  content: '';
  width: 0;
  height: 0;
  clear: both;
}
.top-menu {
  padding: 0;
}
.top-menu > li > .sub-menu {
  display: none;
  background: rgba(0, 0, 0, 0.9);
  z-index: 999;
  top: -39px;
  padding-top: 39px;
}
.popup-menu {
  position: fixed;
  width: 100%;
  min-height: 100%;
  max-height: 100%;
  padding: 20px;
  background: url(/images/bgs/pop-up-bg.png) no-repeat;
  background-size: cover;
  z-index: 1000;
  overflow-y: scroll;
}
.popup-menu .menu-icons {
  display: block;
}
.popup-menu .menu-icons .i-icon {
  margin: 6px;
  margin-top: 15px;
  margin-left: 5px;
}
.popup-menu .menu-container {
  position: absolute;
  top: 0;
  left: -20px;
  width: 100%;
  height: 100%;
  vertical-align: top;
  padding-left: 320px;
  padding-bottom: 30px;
  color: #fff;
}
.popup-menu .menu-container ul {
  list-style: none;
}
.popup-menu .menu-container .row {
  margin-top: 36px;
  max-width: 840px;
}
.pm-search input {
  display: block;
  width: 100%;
}
.menu-container .arrow {
  font-size: 12px;
  line-height: 42px;
  position: relative;
}
.menu-pp {
  padding: 3px 0;
}
a.arrow.down:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.popup-logo {
  max-height: 35px;
  margin-left: 55px;
  vertical-align: top;
}
.popup-logo-mobile {
  display: none;
  max-height: 34px;
  vertical-align: top;
}
.pm-switch {
  border: 1px solid white;
  border-top: none;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-right: 40px;
  display: inline-block;
}
.pm-switch a {
  display: inline-block;
  /* padding: 25px 27px; */
  padding: 20px 27px;
  font-size: 20px;
}
.pm-switch a:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.9);
}
.pm-search {
  padding: 0 40px 0 0;
}
.pm-search input {
  font-size: 14px;
  font-weight: 100;
  background: url(/images/search.png);
  background-position: 8px 50%;
  background-repeat: no-repeat;
  padding: 10px 10px 10px 40px;
  border: 1px solid #e3acad;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pm-search input:focus {
  outline: 0;
}
.pm-search input::-webkit-input-placeholder {
  color: #fff;
  font-size: 14px;
}
.pm-search input::-moz-placeholder {
  color: #fff;
  font-size: 14px;
}
/* Firefox 19+ */
.pm-search input:-moz-placeholder {
  color: #fff;
  font-size: 14px;
}
/* Firefox 18- */
.pm-search input:-ms-input-placeholder {
  color: #fff;
  font-size: 14px;
}
.ul-header {
  margin-top: 25px;
}
.ul-header,
.ul-header a {
  font-size: 24px;
  line-height: 40px;
}
.m-ul {
  margin-bottom: 40px;
  padding-left: 0;
}
.m-ul,
.m-ul a {
  font-weight: 200;
  font-size: 16px;
  line-height: 40px;
}
.m-ul li {
  display: block;
}
.m-ul li.has-childs .hc-content {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.m-ul li.has-childs .expand {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 11px;
  right: -40px;
  content: "";
  background: url(/images/arr-up2.png);
  cursor: pointer;
}
.m-ul li.has-childs .expand.expand-off {
  background: url(/images/arr-dwn2.png);
}
.m-ul li.has-childs.inv .hc-content:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.switcher {
  display: inline-block;
  border: 1px solid white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.switcher a {
  display: inline-block;
  padding: 7px 18px;
  border-bottom: 0;
  border-right: 1px solid white;
  margin-left: -4px;
}
.switcher a:hover,
.switcher a.active {
  background: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.9);
}
.switcher a:first-child {
  margin-left: 0;
}
.switcher a:last-child {
  border: 0;
}
.switcher a.active,
.pm-switch a.active {
  background: #fff;
  color: black;
}
.pm-switch a:first-child {
  border-right: 1px solid #fff;
}
.pm-switch a:last-child {
  margin-left: -4px;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .popup-menu .menu-icons {
    display: block;
  }
  .popup-menu .menu-icons .i-icon {
    margin: 6px;
    margin-top: 25px;
    margin-left: 15px;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .popup-menu .menu-icons {
    display: block;
  }
  .popup-menu .menu-icons .i-icon {
    margin: 6px;
    margin-top: 20px;
    margin-left: 10px;
  }
}
@media (max-width: 768px) {
  .popup-menu .menu-icons {
    display: block;
  }
  .popup-menu .menu-icons .i-icon {
    margin: 6px;
    margin-top: 5px;
    margin-left: 5px;
  }
}
/*END POPUP navigation*/
/*FOOTER*/
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 20px;
  left: 0;
  right: 0;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.footer.main_footer {
  padding-bottom: 70px;
}
.footer .pull-left.desktop {
  display: block;
}
.footer .pull-left.tablet {
  display: none;
}
.footer .f-menu {
  vertical-align: top;
  padding-right: 30px;
}
.footer .f-menu a {
  color: #fff;
  line-height: 33px;
}
.footer .f-menu a:hover {
  color: #a8b2bc;
  border-color: transparent;
  text-decoration: none;
}
.footer .f-menu a.active {
  display: inline;
  color: #a8b2bc;
  border-color: transparent;
  text-decoration: none;
}
.footer .footer-soc {
  text-align: right;
  padding-top: 10px;
  padding-bottom: 40px;
}
.footer .footer-soc a {
  border: none;
  -webkit-transition: opacity ease-in-out 0.6s;
  -o-transition: opacity ease-in-out 0.6s;
  transition: opacity ease-in-out 0.6s;
}
.footer .footer-soc a:hover {
  opacity: 0.7;
}
.footer .footer-soc img {
  padding: 3px;
}
.footer .footer-rig {
  text-align: right;
  font-size: 11px;
  color: #fff;
}
.footer-mobile {
  display: none;
}
.menu-logo-sm:hover {
  transition: 0.25s ease, 0.25s ease;
  transition-property: opacity;
}
.menu-lang-sm a {
  color: rgba(255, 255, 255, 0.7);
  line-height: 30px;
  margin: 10px;
  padding-right: 10px;
  display: inline-block;
  border: none;
}
.menu-lang-sm a.active {
  color: #fff;
  text-decoration: underline;
}
.menu-lang-sm a:first-child {
  border-right: 1px solid rgba(255, 255, 255, 0.9);
}
.menu-lang-sm a:last-child {
  margin-left: 0;
}
.main-submenu-sm {
  position: absolute;
  top: 50px;
  padding: 15px 25px;
  width: 100%;
  z-index: 2;
}
.main-submenu-sm a {
  font-size: 16px;
}
.static-footer {
  position: static;
  padding-left: 0;
  padding-right: 0;
  padding-top: 40px;
}
.wrap-nop {
  padding-bottom: 0;
}
/*Стили футера для курсов */
@media (min-width: 992px) and (max-width: 1499px) {
  .footer.main_footer {
    padding-bottom: 90px;
  }
}
@media (max-width: 991px) {
  .footer.main_footer {
    padding-bottom: 20px;
  }
}
/**/
@media (min-width: 992px) and (max-width: 1200px) {
  .top-r-1 {
    margin-right: 5px;
  }
  .top-r-2 {
    margin-right: 35px;
    font-size: 12px;
    line-height: 15px;
  }
  .top-r-2 a {
    font-size: 12px;
    padding: 0;
    line-height: 14px;
    display: inline-block;
  }
  .pnads {
    font-size: 12px;
    line-height: 21px;
  }
  .malic.pull-right {
    padding-top: 0px;
  }
  .vwas {
    font-size: 9px;
  }
  .top-r-lang {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 45px;
    padding-top: 34px;
    padding-bottom: 20px;
    padding-right: 10px;
    text-align: center;
  }
  .popup-menu {
    padding: 10px;
  }
}
/*769-960 tablet new FOOTER*/
@media (min-width: 769px) and (max-width: 991px) {
  .top-r-1 {
    margin-right: 15px;
  }
  .top-r-2 {
    margin-right: 50px;
  }
  .popup-menu {
    padding: 15px;
  }
  .footer .pull-left.desktop {
    display: none;
  }
  .footer .pull-left.tablet {
    display: block;
  }
  .switcher a {
    padding: 7px 10px;
  }
  .footer .f-menu {
    padding-right: 20px;
  }
  .footer .f-menu a {
    font-size: 14px;
    line-height: 25px;
  }
  .footer .footer-rig {
    font-size: 9px;
  }
}
.pm-logo {
  display: none;
}
/**/
@media (max-width: 768px) {
  .menu-mobile {
    display: block;
  }
  .menu-full {
    display: none;
  }
  .menu-logo-sm {
    background: #ef3124;
    height: 50px;
    border-radius: 0px;
    margin: 0;
    padding: 8px 10px;
    position: relative;
  }
  .popup_logos {
    display: none;
  }
  .pm-logo {
    display: block;
  }
  .sq-logo {
    position: relative;
  }
  .sq-logo a {
    position: absolute;
    left: -10px;
    width: 52%;
    top: -8px;
    height: 50px;
    border: none;
  }
  .sq-logo a.second {
    left: auto;
    width: 57%;
    right: -10px;
  }
  /*MENU ALFA PRIVAT*/
  .white_page .top-r-lang a,
  .white_page .malic a {
    color: white;
    border-color: white;
  }
  .white_page .footer-mobile .nasdw a {
    color: black;
  }
  .white_page .footer-mobile .imasd {
    color: black;
  }
  .white_page .footer-rig {
    color: black;
  }
  /**/
  .top-r-lang {
    right: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 35px;
    padding-left: 10px;
    width: 35px;
  }
  .top-r-lang a:after {
    display: none;
  }
  .top-r-lang .lang-chooser {
    position: absolute;
    width: 100%;
    top: 50px;
    right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .main-menu .menu-icons {
    margin-left: -24px;
    vertical-align: top;
  }
  .main-menu > div > .inline > ul > li {
    text-align: left;
    vertical-align: top;
  }
  .main-menu > div > .inline > ul > li > a {
    margin: 0 5px;
    font-size: 12px;
    max-width: 60px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
    text-align: center;
  }
  .main-menu > div > .inline > ul > li > a br {
    display: block;
  }
  .front-slider-in {
    padding: 40px 40px 0 0;
  }
  .front-slider .s-head {
    font-size: 36px;
  }
  .i-search {
    display: none;
  }
  .popup-menu .menu-container {
    position: static;
    padding-left: 0;
    margin-top: 30px;
    padding: 0 24px 0 28px;
  }
  .pm-switch {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid white;
    margin: 0;
  }
  .pm-switch a {
    font-size: 14px;
    padding: 15px 20px;
  }
  .pm-search {
    padding: 0;
  }
  .switcher {
    display: block;
    border: none;
  }
  .switcher a {
    display: block;
    margin-left: 0;
    border: 1px solid white;
  }
  .switcher a:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: none;
  }
  .switcher a:last-child {
    border: 1px solid white;
    border-top: none;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5p;
  }
  .pm-switch a:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .pm-switch a:last-child {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  /*FOOTER MOBILE*/
  .footer-mobile {
    position: absolute;
    width: 100%;
    bottom: 30px;
    color: #fff;
    padding: 0px 25px;
  }
  .footer-mobile .nasdw {
    font-size: 25px;
  }
  .footer-mobile .nasdw a {
    display: block;
    font-weight: 300;
    text-align: center;
  }
  .footer-mobile .block_center_footer {
    max-width: 165px;
    margin: 0 auto;
  }
  .footer-mobile .imasd {
    font-size: 13px;
  }
  .footer-soc {
    padding: 25px 0;
    max-width: 270px;
    margin: 0 auto;
  }
  .footer-soc a {
    text-decoration: none;
    border: none;
  }
  .footer-soc a .icons_white {
    width: 30px;
    margin-right: 14px;
  }
  .footer-soc a .icons_white.last {
    margin-right: 0px;
  }
  .footer-soc a .icons_black {
    width: 30px;
    margin-right: 14px;
  }
  .footer-soc a .icons_black.last {
    margin-right: 0px;
  }
  .footer-rig {
    font-size: 8.3px;
    font-weight: 400;
    text-align: center;
  }
  .footer {
    display: none;
  }
  .footer-mobile {
    display: block;
  }
  .main-menu {
    padding: 0;
    height: 50px;
    background: rgba(0, 0, 0, 0.8);
  }
  .footer-mobile .nasdw {
    font-size: 25px;
    line-height: 27px;
  }
  .footer-mobile .imasd {
    font-size: 13px;
    bottom: 0;
    display: inline-block;
    vertical-align: bottom;
  }
  .front-slider .s-link {
    margin-top: 20px;
    display: block;
  }
  .front-slider .slider-controls {
    display: none;
  }
  .front-slider .s-link a {
    display: block;
    text-align: center;
  }
  .slider-images,
  .slider-images-cover {
    background-position: 50% 10% !important;
    position: fixed;
  }
  .slider-controls {
    display: none;
    position: relative;
  }
  .sq-logo img {
    height: 34px;
  }
  .sq-logo img:hover {
    opacity: 0.5;
    transition: 0.25 ease, 0.25 ease;
    transition-property: opasity;
  }
  .main-menu .menu-icons {
    margin: 0;
  }
  .center_block_logo {
    max-width: 224px;
    margin: 0 auto;
  }
  .slider-controls-sm {
    display: block;
  }
  .popup-menu {
    padding: 10px 10px 20px 10px;
  }
  .popup-menu .i-icon {
    padding: 0;
  }
  .popup-logo {
    display: none;
  }
  .popup-menu .pm-logo {
    top: 10px;
    left: 65px;
  }
  .popup-logo-mobile {
    display: block;
  }
}
@media (max-width: 768px) and (min-height: 500px) {
  .wrap {
    min-height: 100%;
  }
}
/**************/
/****RATES MAIN****/
/**************/
.footer_rates {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 18px 20px;
  background: rgba(0, 0, 0, 0.7);
}
.footer_rates .white {
  color: white;
}
.footer_rates .half_block {
  width: 50%;
  float: left;
}
.footer_rates .first {
  margin-left: 30px;
}
.footer_rates .middle {
  margin: 0 20px;
}
.footer_rates .size_14 {
  font-size: 14px;
  font-weight: 200;
}
.footer_rates .size_16 {
  font-size: 16px;
  font-weight: 200;
}
@media (max-width: 1780px) and (min-width: 1500px) {
  .footer_rates .first {
    margin-left: 15px;
  }
  .footer_rates .middle {
    margin: 0 10px;
  }
  .footer_rates .size_14 {
    font-size: 12px;
    font-weight: 200;
  }
  .footer_rates .size_16 {
    font-size: 14px;
    font-weight: 200;
  }
}
@media (max-width: 1499px) and (min-width: 992px) {
  .footer_rates .half_block {
    width: 100%;
    float: none;
  }
  .footer_rates .text {
    display: inline-block;
    width: 332px;
  }
  .footer_rates .link {
    position: relative;
    top: -11px;
  }
}
/*КАЗЯЗ стили*/
@media (max-width: 1499px) and (min-width: 992px) {
  .kk .footer_rates .text {
    display: inline-block;
    width: 200px;
  }
}
/*
 * END
 * МЕНЮ И ФУТЕР
 * ================================================================================
 */
